body{/*font-family: 'SimHei'*/}
.am-container{background: transparent}
.content{max-width: 1920px;min-width: 1200px;margin: 0 auto;background: url(../../images/bg.png) no-repeat center bottom}
.title{height: 80px;line-height: 80px;color: whitesmoke;background: url(../../images/title.png) no-repeat ;background-size: contain;font-size: 20px;padding-left: 70px}
.title1{height: 80px;line-height: 80px;color: whitesmoke;background: url(../../images/title1.png) no-repeat ;background-size: contain;;font-size: 20px;padding-left: 43px}
.am-text-success{color: #73cde1;font-weight: bold}
.am-gotop-fixed {
    position: fixed;
    right: 10px;
    bottom: 100px;
    z-index: 1010;
    opacity: 0;
    width: 50px;
    min-height: 50px;
    overflow: hidden;
    border-radius: 0;
    text-align: center;
}
/**/



@keyframes myfirst
{
    from {left: 0;}
    to {left:100%;}
}
/*--------------------------媒体查询---------------------------------*/
@media screen and (max-width:319px){

}
@media screen and (min-width:320px) and (max-width:479px){


}
@media screen and (min-width:480px) and (max-width:539px){


}
@media screen and (min-width:540px) and (max-width:639px){


}
@media screen and (min-width:640px) and (max-width:719px){


}
@media screen and (min-width:720px) and (max-width:1079px){

}
@media screen and (min-width:1080px) and (max-width:1439px){

}
@media screen and (min-width:1440px) {

   }